## crossguid-dmo 0.0+git200150803

=== debian/changelog ===
crossguid-dmo (2:0.0+git200150803-dmo1) unstable; urgency=medium

  * Back to 0.0+git200150803 souce. API has been changed in git.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Mar 2021 07:52:44 +0100

crossguid-dmo (1:0.2.2~20210309+gitca1bf4b-dmo1) unstable; urgency=medium

  * New gir snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Mar 2021 11:47:00 +0100

crossguid-dmo (1:0.0+git200150803-dmo3) unstable; urgency=medium

  * Add epoch to not install libcrossguid1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2017 18:11:23 +0100

crossguid-dmo (0.0+git200150803-dmo2) unstable; urgency=medium

  * debian/control Add 'Breaks: libcrossguid0v4'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 15:25:15 +0200

crossguid-dmo (0.0+git200150803-dmo1) unstable; urgency=low

  * Initial release

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Sep 2015 16:02:50 +0200
