=== debian/control ===
Source: crossguid-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/graeme-hill/crossguid
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 9), uuid-dev

Package: libcrossguid-dev
Section: libdevel
Architecture: any
#Multi-Arch: same
Depends: libcrossguid0 (= ${binary:Version}), ${misc:Depends}
Breaks: libcrossguid0v4
Description: cross platform UUID library headers
 Development headers for Graeme Hill's cross platform UUID library.

Package: libcrossguid0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libcrossguid0v4
Description: cross platform UUID library
 Graeme Hill's cross platform UUID library.
