=== debian/watch ===
version=4

https://github.com/graeme-hill/crossguid/releases \
.*/v(.*)\.tar\.gz
