## crossguid-dmo 0.2.2+git200190529

=== debian/changelog ===
crossguid-dmo (2:0.2.2+git200190529-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 08:36:36 +0100
