=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/graeme-hill/crossguid
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), uuid-dev
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), uuid-dev, cmake,
 
 Package: libcrossguid-dev
 Section: libdevel
