=== debian/rules ===
#!/usr/bin/make -f

#INSTDIRS = debian/tmp/usr/include debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ -Scmake -XLICENSE -XREADME.md

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_SHARED_LIBS=ON \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

#override_dh_auto_build:
#	g++ -shared -fPIC -Wall -Wl,-soname,libcrossguid.so.0 -DGUID_LIBUUID \
#	-I/usr/include/uuid guid.cpp -o libcrossguid.so.0.0.1 $(CXXFLAGS) -luuid \
#	$(LDFLAGS)

# -std=c++11

#	ar x /usr/lib/$(DEB_HOST_MULTIARCH)/libuuid.a
#	ar cr libcrossguid.a *.o

#override_dh_auto_install: $(INSTDIRS)
#	cp guid.h debian/tmp/usr/include/
#	cp libcrossguid.* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/

#override_dh_link:
#	dh_link -plibcrossguid-dev usr/lib/$(DEB_HOST_MULTIARCH)/libcrossguid.so.0.0.1 usr/lib/$(DEB_HOST_MULTIARCH)/libcrossguid.so
#	dh_link -plibcrossguid0 usr/lib/$(DEB_HOST_MULTIARCH)/libcrossguid.so.0.0.1 usr/lib/$(DEB_HOST_MULTIARCH)/libcrossguid.so.0

#$(INSTDIRS):
#	mkdir -p $@

#override_dh_makeshlibs:
#	dh_makeshlibs -V

#override_dh_clean:
#	dh_clean libcrossguid.* *.o
