=== debian/watch ===
version=4

#https://github.com/graeme-hill/crossguid/tags \
#.*/v(.*)@ARCHIVE_EXT@
